cURL
curl --request POST \ --url https://api.cekura.ai/test_framework/v1/test-profiles/ \ --header 'Content-Type: application/json' \ --header 'X-CEKURA-API-KEY: <api-key>' \ --data ' { "name": "<string>", "agent": 123, "project": 123, "information": {} } '
{ "id": 123, "project": 456, "agent": null, "name": "<string>", "information": { "user_name": "John Doe", "user_email": "john.doe@example.com" } }
API Key Authentication. It should be included in the header of each request.
Name of the test profile
ID of the agent. Either agent or project must be provided.
ID of the project. Either agent or project must be provided.
Information fields of the test profile
Show child attributes
255
Information fields for the test profile Example:
{ "user_name": "John Doe", "user_email": "john.doe@example.com",}